CVE-2006-5948

2006-11-16T19:07:00
ID CVE-2006-5948
Type cve
Reporter NVD
Modified 2017-10-18T21:29:43

Description

PHP remote file inclusion vulnerability in pntUnit/Inspect.php in phpPeanuts 1.1 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the Include parameter.